@font-face {
	font-family: "RobotoRegular";
	src: url("../fonts/RobotoRegular/RobotoRegular.eot");
	src: url("../fonts/RobotoRegular/RobotoRegular.eot?#iefix") format("embedded-opentype"),
			 url("../fonts/RobotoRegular/RobotoRegular.woff") format("woff"),
			 url("../fonts/RobotoRegular/RobotoRegular.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: "RobotoBold";
	src: url("../fonts/RobotoBold/RobotoBold.eot");
	src: url("../fonts/RobotoBold/RobotoBold.eot?#iefix") format("embedded-opentype"),
			 url("../fonts/RobotoBold/RobotoBold.woff") format("woff"),
			 url("../fonts/RobotoBold/RobotoBold.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: "RobotoCondensedRegular";
	src: url("../fonts/RobotoCondensedRegular/RobotoCondensedRegular.eot");
	src: url("../fonts/RobotoCondensedRegular/RobotoCondensedRegular.eot?#iefix") format("embedded-opentype"),
			 url("../fonts/RobotoCondensedRegular/RobotoCondensedRegular.woff") format("woff"),
			 url("../fonts/RobotoCondensedRegular/RobotoCondensedRegular.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: "RobotoCondensedBold";
	src: url("../fonts/RobotoCondensedBold/RobotoCondensedBold.eot");
	src: url("../fonts/RobotoCondensedBold/RobotoCondensedBold.eot?#iefix") format("embedded-opentype"),
			 url("../fonts/RobotoCondensedBold/RobotoCondensedBold.woff") format("woff"),
			 url("../fonts/RobotoCondensedBold/RobotoCondensedBold.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: "Georgia";
	src: url("../fonts/georgia.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}